# <!=Copyright (C) 2019 ThemeCountry
# This file is distributed under the GNU General Public License v2 or later.=!>
msgid ""
msgstr ""
"Project-Id-Version: Shakey 1.0.0\n"
"Report-Msgid-Bugs-To: https://github.com/themecountry/shakey/issues\n"
"POT-Creation-Date: 2019-07-24 08:32:49+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"X-Generator: grunt-wp-i18n1.0.2\n"

#: inc/customizer/customize-settings.php:326
#: inc/customizer/customize-settings.php:341
msgid "1"
msgstr ""

#: inc/customizer/customize-settings.php:327
#: inc/customizer/customize-settings.php:342
msgid "2"
msgstr ""

#: inc/customizer/customize-settings.php:328
#: inc/customizer/customize-settings.php:343
msgid "3"
msgstr ""

#: inc/customizer/customize-settings.php:329
#: inc/customizer/customize-settings.php:344
msgid "4"
msgstr ""

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: comments.php:53 comments.php:78
msgid "Comment navigation"
msgstr ""

#: comments.php:56 comments.php:81
msgid "Older Comments"
msgstr ""

#: comments.php:57 comments.php:82
msgid "Newer Comments"
msgstr ""

#: comments.php:95
msgid "Comments are closed."
msgstr ""

#: comments.php:105
msgid "Leave a Comment"
msgstr ""

#: comments.php:109
msgid "Name"
msgstr ""

#: comments.php:111
msgid "Email"
msgstr ""

#: comments.php:113
msgid "Website"
msgstr ""

#: comments.php:115
msgid "Your Comment Here ..."
msgstr ""

#: inc/class-shakey.php:86
msgid "Primary Menu"
msgstr ""

#: inc/class-shakey.php:87
msgid "Social Menu"
msgstr ""

#: inc/class-shakey.php:88
msgid "Subscribe Menu"
msgstr ""

#: inc/class-shakey.php:89
msgid "Toggle Menu"
msgstr ""

#: inc/class-shakey.php:90
msgid "Footer Menu"
msgstr ""

#: inc/class-shakey.php:156
msgid "Sidebar"
msgstr ""

#: inc/class-shakey.php:171
#. translators: The position of the widget title
msgid "Footer Column %1$d"
msgstr ""

#: inc/class-shakey.php:174
#. translators: The position of the widget desction
msgid "Widgets added here will appear in column %1$d of the footer."
msgstr ""

#: inc/class-shakey.php:177
#. translators: number of widget row
msgid "Footer Row %1$d - Column %2$d"
msgstr ""

#: inc/class-shakey.php:179
#. translators: Widget appears description
msgid "Widgets added here will appear in column %1$d of footer row %2$d."
msgstr ""

#: inc/customizer/class-customize.php:72
msgid "Theme Options"
msgstr ""

#: inc/customizer/class-customize.php:73
msgid "The basic theme options for free version."
msgstr ""

#: inc/customizer/class-customize.php:117
msgid "Genneral Settings"
msgstr ""

#: inc/customizer/class-customize.php:122
msgid "Layout Settings"
msgstr ""

#: inc/customizer/class-customize.php:127
msgid "Single Post Settings"
msgstr ""

#: inc/customizer/class-customize.php:132
msgid "Footer Widget Settings"
msgstr ""

#: inc/customizer/custom.php:6
msgid "Feature Settings"
msgstr ""

#: inc/customizer/custom.php:21
msgid "Style Settings"
msgstr ""

#: inc/customizer/custom.php:43
msgid "Back To Top"
msgstr ""

#: inc/customizer/custom.php:49 inc/customizer/custom.php:109
#: inc/customizer/custom.php:296 inc/customizer/customize-settings.php:34
#: inc/customizer/customize-settings.php:88
#: inc/customizer/customize-settings.php:120
#: inc/customizer/customize-settings.php:153
#: inc/customizer/customize-settings.php:206
#: inc/customizer/customize-settings.php:249
#: inc/customizer/customize-settings.php:263
#: inc/customizer/customize-settings.php:296
msgid "On"
msgstr ""

#: inc/customizer/custom.php:50 inc/customizer/custom.php:110
#: inc/customizer/custom.php:297 inc/customizer/customize-settings.php:35
#: inc/customizer/customize-settings.php:89
#: inc/customizer/customize-settings.php:121
#: inc/customizer/customize-settings.php:154
#: inc/customizer/customize-settings.php:207
#: inc/customizer/customize-settings.php:250
#: inc/customizer/customize-settings.php:264
#: inc/customizer/customize-settings.php:297
msgid "Off"
msgstr ""

#: inc/customizer/custom.php:58
msgid "Sticky Menu"
msgstr ""

#: inc/customizer/custom.php:69 inc/customizer/customize-settings.php:184
msgid "Site Layout"
msgstr ""

#: inc/customizer/custom.php:70 inc/customizer/customize-settings.php:185
msgid "This layout will apply hold website. But will not apply to custom homepage."
msgstr ""

#: inc/customizer/custom.php:103
msgid "Show Feature Single"
msgstr ""

#: inc/customizer/custom.php:119
msgid "Show/Hide Single Post Meta Data"
msgstr ""

#: inc/customizer/custom.php:120
msgid "Check them to show single post meta data."
msgstr ""

#: inc/customizer/custom.php:126 inc/customizer/customize-settings.php:140
#: inc/customizer/customize-settings.php:283
msgid "Author"
msgstr ""

#: inc/customizer/custom.php:127 inc/customizer/customize-settings.php:137
#: inc/customizer/customize-settings.php:280
msgid "Date"
msgstr ""

#: inc/customizer/custom.php:135
msgid "Tag List"
msgstr ""

#: inc/customizer/custom.php:161
msgid "Show Feature Homepage"
msgstr ""

#: inc/customizer/custom.php:171
msgid "Feature Title"
msgstr ""

#: inc/customizer/custom.php:174
msgid "Daily Picks"
msgstr ""

#: inc/customizer/custom.php:190
msgid "Select One Category"
msgstr ""

#: inc/customizer/custom.php:224
msgid "Hover Color"
msgstr ""

#: inc/customizer/custom.php:234
msgid "Primary Color"
msgstr ""

#: inc/customizer/custom.php:237
msgid "#fe0ed6"
msgstr ""

#: inc/customizer/custom.php:252
msgid "Secondary Color"
msgstr ""

#: inc/customizer/custom.php:255
msgid "#e10019"
msgstr ""

#: inc/customizer/custom.php:290
msgid "Copyright"
msgstr ""

#: inc/customizer/custom.php:397
msgid "All Categories"
msgstr ""

#: inc/customizer/customize-settings.php:28
msgid "Show Excerpt"
msgstr ""

#: inc/customizer/customize-settings.php:42
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customize-settings.php:64
msgid "Excerpt More String"
msgstr ""

#: inc/customizer/customize-settings.php:82
msgid "Show Read More Button"
msgstr ""

#: inc/customizer/customize-settings.php:95
msgid "Read More Label"
msgstr ""

#: inc/customizer/customize-settings.php:98
msgid "Read More"
msgstr ""

#: inc/customizer/customize-settings.php:114
#: inc/customizer/customize-settings.php:199
#: inc/customizer/customize-settings.php:243
msgid "Show Post Thumbnail"
msgstr ""

#: inc/customizer/customize-settings.php:130
#: inc/customizer/customize-settings.php:273
msgid "Show/Hide Post Meta Data"
msgstr ""

#: inc/customizer/customize-settings.php:131
#: inc/customizer/customize-settings.php:274
msgid "Check them to show post meta data."
msgstr ""

#: inc/customizer/customize-settings.php:138
#: inc/customizer/customize-settings.php:281
msgid "Category"
msgstr ""

#: inc/customizer/customize-settings.php:139
#: inc/customizer/customize-settings.php:282
msgid "Tag"
msgstr ""

#: inc/customizer/customize-settings.php:147
#: inc/customizer/customize-settings.php:290
msgid "Show Modified Date"
msgstr ""

#: inc/customizer/customize-settings.php:162
msgid "Date Prefix"
msgstr ""

#: inc/customizer/customize-settings.php:164
msgid "Prefix before date archive. It will show for all archive and single post."
msgstr ""

#: inc/customizer/customize-settings.php:200
msgid "Show or hide post's thumbnail for each archvie."
msgstr ""

#: inc/customizer/customize-settings.php:213
msgid "Thumbnail Position"
msgstr ""

#: inc/customizer/customize-settings.php:214
msgid "Choose post's thumbnail position of each archvie."
msgstr ""

#: inc/customizer/customize-settings.php:220
msgid "Left"
msgstr ""

#: inc/customizer/customize-settings.php:221
msgid "Top"
msgstr ""

#: inc/customizer/customize-settings.php:222
msgid "Right"
msgstr ""

#: inc/customizer/customize-settings.php:257
msgid "Show Post Navigation"
msgstr ""

#: inc/customizer/customize-settings.php:319
msgid "Footer Widget Columns"
msgstr ""

#: inc/customizer/customize-settings.php:325
msgid "None"
msgstr ""

#: inc/customizer/customize-settings.php:335
msgid "Footer Widget Rows"
msgstr ""

#: inc/helpers/class-include-kirki.php:55
msgid ""
"To take advantage of Shakey theme's features in the customizer. We "
"recommends the <a href=\"https://wordpress.org/plugins/kirki/\" "
"target=\"_blank\">Kirki Toolkit</a> plugin."
msgstr ""

#: inc/helpers/class-include-kirki.php:56
msgid "Install Kirki Toolkit now"
msgstr ""

#: inc/helpers/class-include-kirki.php:57
msgid "Install Now"
msgstr ""

#: inc/helpers/class-include-kirki.php:60
msgid ""
"You have installed Kirki. Activate it to take advantage of this theme's "
"features in the customizer."
msgstr ""

#: inc/helpers/class-include-kirki.php:61
msgid "Activate Kirki Toolkit now"
msgstr ""

#: inc/helpers/class-include-kirki.php:62
msgid "Activate Now"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:330
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:332
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:370
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:386
#: inc/helpers/class-tgm-plugin-activation.php:827
#: inc/helpers/class-tgm-plugin-activation.php:2533
#: inc/helpers/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:387
#: inc/helpers/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:388
#: inc/helpers/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:390
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:392
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:394
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:934
#: inc/helpers/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:1982
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2392
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:2396
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:2400
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2603
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2608
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2614
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3498
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3501
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3503
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3509
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3509
#: inc/helpers/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3509
#: inc/helpers/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3512
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3517
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:3520
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/template-functions.php:20
msgid "Skip to navigation"
msgstr ""

#: inc/template-functions.php:21
msgid "Skip to content"
msgstr ""

#: inc/template-functions.php:195
msgid "Subscribe"
msgstr ""

#: inc/template-functions.php:220
msgid "Follow"
msgstr ""

#: inc/template-functions.php:271
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

#: inc/template-functions.php:272
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: inc/template-functions.php:273
msgid "Page"
msgstr ""

#: inc/template-functions.php:631
msgid ", "
msgstr ""

#: inc/template-functions.php:637 inc/widget/recent-posts.php:281
msgid " By %1$s "
msgstr ""

#: inc/template-functions.php:642
msgid "Tag: %1$s "
msgstr ""

#: inc/template-functions.php:681 inc/template-functions.php:851
#: inc/template-functions.php:996
msgid "Pages:"
msgstr ""

#: inc/template-functions.php:730 inc/template-functions.php:971
msgid "By %1$s "
msgstr ""

#: inc/template-functions.php:843
msgid "Continue reading %s"
msgstr ""

#: inc/template-functions.php:896
msgid ""
"&bull; <a href=\"%s\" rel=\"author\" title=\"Shakey - The best free "
"WordPress blog theme for WordPress\"> Shakey</a> powered by <a "
"href=\"http://wordpress.org/\">WordPress</a>"
msgstr ""

#: inc/template-functions.php:1121 inc/template-functions.php:1195
msgid "Type keyword to search"
msgstr ""

#: inc/widget/recent-posts.php:33
msgid "Shakey Recent Posts."
msgstr ""

#: inc/widget/recent-posts.php:40
msgid "Shakey: Recent Posts"
msgstr ""

#: inc/widget/recent-posts.php:54 inc/widget/recent-posts.php:119
msgid "Recent Posts"
msgstr ""

#: inc/widget/recent-posts.php:130
msgid "Title:"
msgstr ""

#: inc/widget/recent-posts.php:135
msgid "Number of Posts to show"
msgstr ""

#: inc/widget/recent-posts.php:142
msgid "Show Thumbnails"
msgstr ""

#: inc/widget/recent-posts.php:149
msgid "Show Category Post"
msgstr ""

#: inc/widget/recent-posts.php:156
msgid "Show post date"
msgstr ""

#: inc/widget/recent-posts.php:163
msgid "Show number of comments"
msgstr ""

#: inc/widget/recent-posts.php:170
msgid "Show Author"
msgstr ""

#: inc/widget/recent-posts.php:177
msgid "Show excerpt"
msgstr ""

#: inc/widget/recent-posts.php:182
msgid "Excerpt Length:"
msgstr ""

#: inc/widget/recent-posts.php:200
msgid "Error on listing categories"
msgstr ""

#: inc/widget/recent-posts.php:204
msgid "No categories"
msgstr ""

#: inc/widget/recent-posts.php:286
msgid "<span>No Comment</span>"
msgstr ""

#: inc/widget/recent-posts.php:286
msgid "<span>One Comment</span>"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
#. translators: Admin url.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:30
#. translators: %s: Name of current post
msgid "Edit %s"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Shakey"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themecountry.com/shakey"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Shakey is a beautifully designed and modern gradient style WordPress theme, "
"with the fast, clean, and SEO optimize. The theme will help your site to "
"rank better in search engines."
msgstr ""

#. Author of the plugin/theme
msgid "ThemeCountry"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themecountry.com"
msgstr ""

#: comments.php:33
#. translators: %s: post title
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:37
#. translators: 1: number of comments, 2: post title
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:1121
#: inc/helpers/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2342
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/helpers/class-tgm-plugin-activation.php:2388
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/helpers/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""